Skip to main content
GET
/
networks
/
domains
/
tracking
/
{domainId}
Get Tracking Domain
curl --request GET \
  --url https://api.eflow.team/v1/networks/domains/tracking/{domainId} \
  --header 'X-Eflow-Api-Key: <api-key>'
import requests

url = "https://api.eflow.team/v1/networks/domains/tracking/{domainId}"

headers = {"X-Eflow-Api-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};

fetch('https://api.eflow.team/v1/networks/domains/tracking/{domainId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "network_tracking_domain_id": 1,
  "network_id": 1,
  "url": "www.testtracking.com",
  "is_primary_domain": true,
  "domain_status": "active",
  "is_unassignable": false,
  "ownership": "internal",
  "is_ssl_enabled": false,
  "html_static_redirect": "",
  "url_redirect": "",
  "public_notes": "",
  "time_created": 1774296114,
  "time_saved": 1774296114
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Path Parameters

domainId
integer
required

The unique tracking domain ID.

Response

network_tracking_domain_id
integer

Unique tracking domain ID.

network_id
integer

Network ID this domain belongs to.

url
string

The tracking domain URL.

is_primary_domain
boolean

Whether this is the primary tracking domain.

domain_status
enum<string>

Domain status.

Available options:
active
is_ssl_enabled
boolean

Whether SSL is enabled for this domain.

is_unassignable
boolean

Whether the domain cannot be assigned to offers.

public_notes
string

Public-facing notes for this domain.

time_created
integer

Unix timestamp of creation.

Example:

1734455015

time_saved
integer

Unix timestamp of last update.

Example:

1734455015

ownership
string

Domain ownership information.

html_static_redirect
string

HTML static redirect content.

url_redirect
string

URL redirect value.